.content_box .input_group:not(:last-child) {
  margin-bottom: 35px;
}
.content_box .input_group label {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 50px;
  display: block;
}
.content_box .input_group label:after {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  width: 30px;
  height: 100%;
  display: block;
  border-top: solid 1px #ccc;
  border-right: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: #429ce6;
  box-sizing: border-box;
  background-image: url(./img/arrow.png);
  background-repeat: no-repeat;
  background-position: center center;
  pointer-events: none;
}
.content_box .input_group label select {
  padding: 0px 20px;
  width: 100%;
  height: 100%;
  font-size: 16px;
  color: #000;
  border-radius: 5px;
  border: solid 1px #ccc;
  background-color: #fff;
  cursor: pointer;
}
.content_box .input_group input[type=url],
.content_box .input_group input[type=text] {
  padding: 1rem;
  width: 100%;
  height: auto;
  font-size: 1rem;
  border: solid 2px #ccc;
  box-sizing: border-box;
  border-radius: 5px;
}

.shortlink_make_form .submit_btn {
  margin: auto;
  padding: 15px 0px;
  max-width: 300px;
  width: 100%;
  height: auto;
  color: #fff;
  font-size: 18px;
  border-radius: 5px;
  background-color: #3ba3ee;
  cursor: pointer;
  transition: opacity 0.3s;
}
.shortlink_make_form .submit_btn:hover {
  opacity: 0.7;
}
.shortlink_make_form .submit_btn span {
  text-align: center;
  display: block;
}
.shortlink_make_form .submit_btn svg#make_loader {
  margin: 10px auto 0px auto;
  display: none;
}

#result_wrap {
  display: none;
}
#result_wrap .result .btn_group {
  display: flex;
  justify-content: center;
  align-items: center;
}
#result_wrap .result .btn_group .copy_btn,
#result_wrap .result .btn_group .link_new_tab {
  width: 150px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.1rem;
  color: #fff;
  display: block;
  border-radius: 5px;
  cursor: pointer;
  transition: opacity 0.3s;
}
#result_wrap .result .btn_group .copy_btn:hover,
#result_wrap .result .btn_group .link_new_tab:hover {
  opacity: 0.75;
}
#result_wrap .result .btn_group .copy_btn {
  background-color: #f3a13f;
}
#result_wrap .result .btn_group .link_new_tab {
  margin-left: 20px;
  text-decoration: none !important;
  background-color: #379dec;
}
#result_wrap .result #copied {
  z-index: 100;
  position: fixed;
  right: 30px;
  bottom: 20px;
  padding: 20px 25px;
  color: #fff;
  font-size: 14px;
  display: none;
  border-radius: 5px;
  background-color: rgba(0, 0, 0, 0.8);
}